
/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "18"; */
"18.title" = "Origine";

/* Class = "NSTextFieldCell"; title = "Step Width"; ObjectID = "27"; */
"27.title" = "Larghezza Passo";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "30"; */
"30.title" = "Angolo";

/* Class = "NSTextFieldCell"; title = "Offset Path"; ObjectID = "Afh-Xl-sDI"; */
"Afh-Xl-sDI.title" = "Compensa";
